<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>ImprovementInn.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>MoorsideCellar</Source>
      <Dest>宿屋「ムーアサイド」の地下</Dest>
    </String>
    <String List="0">
      <Source>Windpeak Inn</Source>
      <Dest>宿屋「ウィンドピーク」</Dest>
    </String>
    <String List="0">
      <Source>Dead Man's Drink Bath</Source>
      <Dest>デッドマンズ・ドリンク大浴場</Dest>
    </String>
    <String List="0">
      <Source>Old Hroldan Inn</Source>
      <Dest>宿屋「オールド・フロルダン」</Dest>
    </String>
    <String List="0">
      <Source>Dead Man's Drink Location</Source>
      <Dest>宿屋「デッドマンズ・ドリンク」</Dest>
    </String>
    <String List="0">
      <Source>Chest</Source>
      <Dest>宝箱</Dest>
    </String>
    <String List="0">
      <Source>Sleeping Giant Inn</Source>
      <Dest>宿屋「スリーピング・ジャイアント」</Dest>
    </String>
    <String List="0">
      <Source>Moorside Inn Bath</Source>
      <Dest>ムーアサイド大浴場</Dest>
    </String>
    <String List="0">
      <Source>Dead Man's Drink</Source>
      <Dest>宿屋「デッドマンズ・ドリンク」</Dest>
    </String>
    <String List="0">
      <Source>Vilemyr Inn Bath</Source>
      <Dest>ヴァイルマイヤー大浴場</Dest>
    </String>
    <String List="0">
      <Source>Ivarstead Vilemyr Inn</Source>
      <Dest>宿屋「イヴァルステッド・ヴァイルマイヤー」</Dest>
    </String>
    <String List="0">
      <Source>Braidwood Inn Bath</Source>
      <Dest>ブレイウッド大浴場</Dest>
    </String>
    <String List="0">
      <Source>Sleeping Giant Inn Bath</Source>
      <Dest>スリーピング・ジャイアント大浴場</Dest>
    </String>
    <String List="0">
      <Source>Four Shields Tavern Bath</Source>
      <Dest>フォー・シールズ大浴場</Dest>
    </String>
    <String List="0">
      <Source>Moorside Inn</Source>
      <Dest>宿屋「ムーアサイド」</Dest>
    </String>
    <String List="0">
      <Source>Peddler</Source>
      <Dest>行商人</Dest>
    </String>
    <String List="0">
      <Source>The Frozen Hearth Bath</Source>
      <Dest>フローズン・ハース大浴場</Dest>
    </String>
    <String List="0">
      <Source>Vilulk</Source>
      <Dest>ヴィルルク</Dest>
    </String>
    <String List="0">
      <Source>Frostfruit Inn</Source>
      <Dest>宿屋「フロストフルーツ」</Dest>
    </String>
    <String List="0">
      <Source>The Frozen Hearth</Source>
      <Dest>フローズン・ハース</Dest>
    </String>
    <String List="0">
      <Source>Nightgate Inn Bath</Source>
      <Dest>ナイトゲート大浴場</Dest>
    </String>
    <String List="0">
      <Source>Vilemyr Inn</Source>
      <Dest>宿屋「ヴァイルマイヤー」</Dest>
    </String>
    <String List="0">
      <Source>MorthalMoorsideCellarKey</Source>
      <Dest>ムーアサイド地下の鍵</Dest>
    </String>
    <String List="0">
      <Source>WanderingWarlock</Source>
      <Dest>放浪の魔術師</Dest>
    </String>
    <String List="0">
      <Source>MoorsideKeyBox</Source>
      <Dest>金庫</Dest>
    </String>
    <String List="0">
      <Source>Nightgate Inn</Source>
      <Dest>宿屋「ナイトゲート」</Dest>
    </String>
    <String List="0">
      <Source>Old Hroldan Inn Bath</Source>
      <Dest>オールド・フロルダン大浴場</Dest>
    </String>
    <String List="0">
      <Source>Four Shields Tavern</Source>
      <Dest>宿屋「フォー・シールズ」</Dest>
    </String>
    <String List="0">
      <Source>Braidwood Inn</Source>
      <Dest>宿屋「ブレイドウッド」</Dest>
    </String>
    <String List="0">
      <Source>DawnstarWindpeakInn</Source>
      <Dest>宿屋「ウィンドピーク」</Dest>
    </String>
    <String List="0">
      <Source>Windpeak Inn Bath</Source>
      <Dest>ウィンドピーク大浴場</Dest>
    </String>
  </Content>
</SSTXMLRessources>
